
@font-face {
    font-family: 'ChollaSansRegularMedium';
    src: url('../../fonts/chollsanreg-071211005EmigreWebOnly.eot');
    src: url('../../fonts/chollsanreg-071211005EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/chollsanreg-071211005EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    /* This one ends up being same as above pretty sure */
    font-family: csr;
    src: url("../../fonts/chollasansregular_regular.eot"); /* EOT file for IE */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: csr;
    src: url("../../fonts/chollasansregular_regular.ttf"); /* TTF file for CSS3 browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    /* This is thinner */
    font-family: csrt;
    src: url("../../fonts/chollasansthin_regular.eot"); /* EOT file for IE */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: csrt;
    src: url("../../fonts/chollasansthin_regular.ttf"); /* TTF file for CSS3 browsers */
    font-weight: normal;
    font-style: normal;
}

.csrt {
    font: normal 15px/155% 'csr', Helvetica, Arial, Verdana, sans-serif ;
    letter-spacing: 0.07em;
    color: rgb(92,55,86);
}

body {
    font: normal 15px/155% 'ChollaSansRegularMedium', Helvetica, Arial, Verdana, sans-serif;
    letter-spacing: 0.07em;
}

body, hgroup, h1, h2 {color: rgb(92,55,86);}

h1 {
    font-size: 2em;
    letter-spacing: 0.115em;
    margin: 0em 0 0.25em 0 ;
    font-weight: 300;
}

h2, .btn, .btn-oldstyle {
    font-family: 'ChollaSansRegularMedium';
    font-size: 1.25em;
    letter-spacing: 0.115em;
    font-weight: 300;
    margin: 10px 0 0.25em 0 ;
}

.smallnote {
    font-size: 0.85em;
    margin: 2.5em 0 0.5em 0 ;
}


a {
    text-decoration: none;
    color: #bd9fb3;
    cursor: pointer;
	transition:all 400ms ease 0s;
	-webkit-transition:all 600ms ease 0s;
}

a:hover, a:focus, a:active {
    color: #E20177;
    text-decoration: none !important;
}

ul.macroonsList li {
    line-height: .9em;
    margin: 0px 0px 22px 0px !important;
}
ul.macroonsList li:hover {
    color: #E20177 !important;
}

p { margin: 0 0 10px;}

.callout {
    color: rgb(226, 1, 119);
}

ul, li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}




a.button:hover {
    color: rgb(92,55,86);

    /*fade color when you roll on*/
    -webkit-transition: color 0.25s;
}


span.atsign {
    font-family: helvetica, verdana, arial, sans-serif;
    font-size: 80%;
}


/* numbers for box builder page*/


.amountfilled {
    font-size: 4em;
    letter-spacing: -0.05em;
    color: rgb(226, 1, 119);
}
.totalamount{
    font-size: 2.125em;
    color: rgba(92, 55, 86, 0.7);
}




/*below not relevant to example */
.intro{	margin: 40px 50px; }

.pink { color: #E20177;}
.light {color: #947f91}
.altColor { color: #947f91}